<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://lca.jrc.it/ILCD/Process" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" epd2:epd-version="1.2" version="00.01.000" locations="../ILCDLocations.xml">
  <processInformation>
    <dataSetInformation>
      <common:UUID>36aa66c9-dc90-595f-9225-83e24713c155</common:UUID>
      <name>
        <baseName xml:lang="en">80MPa High Work Concrete 650SPR (Melbourne region)</baseName>
        <functionalUnitFlowProperties xml:lang="en" />
      </name>
      <classificationInformation>
        <common:classification name="One Click LCA">
          <common:class level="0" classId="2">Material</common:class>
          <common:class level="1" classId="2.26">Ready-mix concrete</common:class>
          <common:class level="2" classId="2.26.01">Ready-mix concrete for external walls and floors</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">Every construction project has its unique challenges. Our range of advanced concrete products is designed for jobs that require highly specialised solutions as well as the ability to know precisely how a concrete will perform. They help customers to build with confidence under the most difficult site constraints.</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlow>0</referenceToReferenceFlow>
    </quantitativeReference>
    <time>
      <common:referenceYear>2026</common:referenceYear>
      <common:dataSetValidUntil>2031</common:dataSetValidUntil>
      <common:other>
        <epd2:publicationDateOfEPD>2026-02-27</epd2:publicationDateOfEPD>
      </common:other>
    </time>
    <geography>
      <locationOfOperationSupplyOrProduction location="" />
    </geography>
    <technology>
      <technologyDescriptionAndIncludedProcesses xml:lang="en">Every construction project has its unique challenges. Our range of advanced concrete products is designed for jobs that require highly specialised solutions as well as the ability to know precisely how a concrete will perform. They help customers to build with confidence under the most difficult site constraints.</technologyDescriptionAndIncludedProcesses>
      <technologicalApplicability xml:lang="en">Every construction project has its unique challenges. Our range of advanced concrete products is designed for jobs that require highly specialised solutions as well as the ability to know precisely how a concrete will perform. They help customers to build with confidence under the most difficult site constraints.</technologicalApplicability>
    </technology>
  </processInformation>
  <modellingAndValidation>
    <LCIMethodAndAllocation>
      <typeOfDataSet>EPD</typeOfDataSet>
      <referenceToLCAMethodDetails type="source data set" refObjectId="bc52fd12-712e-4d66-8c71-9ce46ff45124">
        <common:shortDescription xml:lang="en">EPD Hub Core PCR 1.2</common:shortDescription>
      </referenceToLCAMethodDetails>
      <common:other>
        <epd:subType xmlns="http://www.iai.kit.edu/EPD/2013">specific dataset</epd:subType>
      </common:other>
    </LCIMethodAndAllocation>
    <dataSourcesTreatmentAndRepresentativeness>
      <referenceToDataSource type="source data set" refObjectId="f3b3b3b4-4b3b-4b3b-4b3b-4b3b4b334b3b">
        <common:shortDescription xml:lang="en">One Click LCA database</common:shortDescription>
      </referenceToDataSource>
      <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
        <common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
      </referenceToDataSource>
      <common:other>
        <epd2:referenceToOriginalEPD type="source data set" refObjectId="419f2d0e-40bc-4560-b685-50668bfe8c08">
          <common:shortDescription xml:lang="en">HUB-5569.pdf</common:shortDescription>
        </epd2:referenceToOriginalEPD>
      </common:other>
    </dataSourcesTreatmentAndRepresentativeness>
    <validation>
      <review type="Accredited third party review">
        <common:referenceToNameOfReviewerAndInstitution uri="../contacts/096f1d98-4e4d-46f1-895f-3e22c7c256d2.xml" type="contact data set" refObjectId="096f1d98-4e4d-46f1-895f-3e22c7c256d2">
          <common:shortDescription xml:lang="en">Vera Durao</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
      </review>
    </validation>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/c0016b33-8cf7-415c-ac6e-deba0d21440d.xml" type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d">
          <common:shortDescription xml:lang="en">EN 15804+A2</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml" type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
          <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <common:commissionerAndGoal>
      <common:referenceToCommissioner uri="../contacts/84459f18-702a-4e58-9828-cb8fbe7af107.xml" type="contact data set" refObjectId="84459f18-702a-4e58-9828-cb8fbe7af107">
        <common:shortDescription xml:lang="en">Boral Limited</common:shortDescription>
      </common:referenceToCommissioner>
    </common:commissionerAndGoal>
    <dataGenerator>
      <common:referenceToPersonOrEntityGeneratingTheDataSet uri="../contacts/ef3866e1-fac9-5f6d-8629-7c52d5e3ef11.xml" type="contact data set" refObjectId="ef3866e1-fac9-5f6d-8629-7c52d5e3ef11">
        <common:shortDescription xml:lang="en">Naomi Foster</common:shortDescription>
      </common:referenceToPersonOrEntityGeneratingTheDataSet>
    </dataGenerator>
    <dataEntryBy>
      <common:timeStamp>2026-02-27T17:13:16.083+01:00</common:timeStamp>
      <common:referenceToDataSetFormat uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40">
        <common:shortDescription xml:lang="en">ILCD Format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml" type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde">
        <common:shortDescription xml:lang="de">EPD-Datenformaterweiterungen v1.2</common:shortDescription>
        <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
      <common:referenceToPrecedingDataSetVersion type="process data set" refObjectId="36aa66c9-dc90-595f-9225-83e24713c155" version="00.00.000" />
      <common:dateOfLastRevision>2026-02-27T16:13:15</common:dateOfLastRevision>
      <common:referenceToRegistrationAuthority uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml" type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1">
        <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
      </common:referenceToRegistrationAuthority>
      <common:registrationNumber>HUB-5569</common:registrationNumber>
      <common:referenceToOwnershipOfDataSet uri="../contacts/84459f18-702a-4e58-9828-cb8fbe7af107.xml" type="contact data set" refObjectId="84459f18-702a-4e58-9828-cb8fbe7af107">
        <common:shortDescription xml:lang="en">Boral Limited</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
      <common:copyright>true</common:copyright>
      <common:licenseType>Free of charge for all users and uses</common:licenseType>
      <common:accessRestrictions xml:lang="en">None</common:accessRestrictions>
      <common:other>
        <epd2:referenceToPublisher type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1" uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml">
          <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
        </epd2:referenceToPublisher>
      </common:other>
    </publicationAndOwnership>
  </administrativeInformation>
  <exchanges>
    <exchange dataSetInternalID="0">
      <referenceToFlowDataSet uri="../flows/afefed7c-ecff-5691-8f2a-39eb16c1da15.xml" type="flow data set" refObjectId="afefed7c-ecff-5691-8f2a-39eb16c1da15">
        <common:shortDescription xml:lang="en">80MPa High Work Concrete 650SPR (Melbourne region)</common:shortDescription>
      </referenceToFlowDataSet>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>1</meanAmount>
    </exchange>
    <exchange dataSetInternalID="1">
      <referenceToFlowDataSet uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml" type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317">
        <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">99.77627441972281</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.6107165746520452</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.3759117302412039</epd:amount>
        <epd:amount epd:module="C2">2.5527207740958016</epd:amount>
        <epd:amount epd:module="C3">0.605217885688338</epd:amount>
        <epd:amount epd:module="C4">1.0580858949784808</epd:amount>
        <epd:amount epd:module="D">-19.08275648293388</epd:amount>
        <epd:amount epd:module="A1">96.82402934019521</epd:amount>
        <epd:amount epd:module="A2">2.3121830472073013</epd:amount>
        <epd:amount epd:module="A3">0.6400620323203094</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="2">
      <referenceToFlowDataSet uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml" type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702">
        <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="3">
      <referenceToFlowDataSet uri="../flows/53f97275-fa8a-4cdd-9024-65936002acd0.xml" type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0">
        <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PERT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">99.77627441972281</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.6107165746520452</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.3759117302412039</epd:amount>
        <epd:amount epd:module="C2">2.5527207740958016</epd:amount>
        <epd:amount epd:module="C3">0.605217885688338</epd:amount>
        <epd:amount epd:module="C4">1.0580858949784808</epd:amount>
        <epd:amount epd:module="D">-19.08275648293388</epd:amount>
        <epd:amount epd:module="A1">96.82402934019521</epd:amount>
        <epd:amount epd:module="A2">2.3121830472073013</epd:amount>
        <epd:amount epd:module="A3">0.6400620323203094</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="4">
      <referenceToFlowDataSet uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml" type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1851.2275258580087</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">96.4245548469045</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">59.35178895527678</epd:amount>
        <epd:amount epd:module="C2">186.2750350095073</epd:amount>
        <epd:amount epd:module="C3">95.5563802179952</epd:amount>
        <epd:amount epd:module="C4">109.62169253790822</epd:amount>
        <epd:amount epd:module="D">-198.47750505952914</epd:amount>
        <epd:amount epd:module="A1">1568.8351396144224</epd:amount>
        <epd:amount epd:module="A2">213.50765729248155</epd:amount>
        <epd:amount epd:module="A3">68.88472895110492</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="5">
      <referenceToFlowDataSet uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml" type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">19.723168</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">-13.806217600000004</epd:amount>
        <epd:amount epd:module="C4">-5.9169504</epd:amount>
        <epd:amount epd:module="D">13.806217600000004</epd:amount>
        <epd:amount epd:module="A1">20.51209472</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">-0.78892672</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="6">
      <referenceToFlowDataSet uri="../flows/06159210-646b-4c8d-8583-da9b3b95a6c1.xml" type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1">
        <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria no renovable (energía primaria y recursos de energía primaria no renovable utilizada como materia prima) (PENRT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1870.9506938580087</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">96.4245548469045</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">59.35178895527678</epd:amount>
        <epd:amount epd:module="C2">186.2750350095073</epd:amount>
        <epd:amount epd:module="C3">81.75016261799519</epd:amount>
        <epd:amount epd:module="C4">103.70474213790821</epd:amount>
        <epd:amount epd:module="D">-184.67128745952914</epd:amount>
        <epd:amount epd:module="A1">1589.3472343344224</epd:amount>
        <epd:amount epd:module="A2">213.50765729248155</epd:amount>
        <epd:amount epd:module="A3">68.09580223110491</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="7">
      <referenceToFlowDataSet uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml" type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92">
        <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.039998582111950086</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">None</epd:amount>
        <epd:amount epd:module="C4">None</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
        <epd:amount epd:module="A1">0.039998582111950086</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="8">
      <referenceToFlowDataSet uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml" type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787">
        <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">8.215969094411717e-05</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.00010469761319625077</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.444406875832794e-05</epd:amount>
        <epd:amount epd:module="C2">0.0010070861567822123</epd:amount>
        <epd:amount epd:module="C3">0.00010375494692241362</epd:amount>
        <epd:amount epd:module="C4">0.0005704556307225756</epd:amount>
        <epd:amount epd:module="D">-0.0015410673065241768</epd:amount>
        <epd:amount epd:module="A1">6.758985332113085e-06</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">7.540070561200409e-05</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="9">
      <referenceToFlowDataSet uri="../flows/89def144-d39a-4287-b86f-efde453ddcb2.xml" type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2">
        <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios no renovables (NRSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="10">
      <referenceToFlowDataSet uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml" type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246">
        <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-12da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-12da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">m3</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">7.25640697219906</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.006374775604374136</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.003923838040100706</epd:amount>
        <epd:amount epd:module="C2">0.02753630619446089</epd:amount>
        <epd:amount epd:module="C3">0.0063173790144950325</epd:amount>
        <epd:amount epd:module="C4">0.11398880281916327</epd:amount>
        <epd:amount epd:module="D">-0.5971603105922706</epd:amount>
        <epd:amount epd:module="A1">3.9658268809585766</epd:amount>
        <epd:amount epd:module="A2">3.220688450477943</epd:amount>
        <epd:amount epd:module="A3">0.069891640762541</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="11">
      <referenceToFlowDataSet uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml" type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc">
        <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2.1656500497929794</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.10734566574877298</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.06607401308619461</epd:amount>
        <epd:amount epd:module="C2">0.31556747620172065</epd:amount>
        <epd:amount epd:module="C3">0.1063791571947122</epd:amount>
        <epd:amount epd:module="C4">0.12106634565450825</epd:amount>
        <epd:amount epd:module="D">-1.5032809112403969</epd:amount>
        <epd:amount epd:module="A1">2.135288406476778</epd:amount>
        <epd:amount epd:module="A2">0.00028257119887063607</epd:amount>
        <epd:amount epd:module="A3">0.03007907211733024</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="12">
      <referenceToFlowDataSet uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml" type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa">
        <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">47.258296017006444</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">1.4630294621309363</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.9005321933776607</epd:amount>
        <epd:amount epd:module="C2">5.839977817791757</epd:amount>
        <epd:amount epd:module="C3">1.449856778537892</epd:amount>
        <epd:amount epd:module="C4">2.767195492095993</epd:amount>
        <epd:amount epd:module="D">-27.856550472202336</epd:amount>
        <epd:amount epd:module="A1">44.22810228595542</epd:amount>
        <epd:amount epd:module="A2">2.2454812422560373</epd:amount>
        <epd:amount epd:module="A3">0.7847124887949755</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="13">
      <referenceToFlowDataSet uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml" type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6">
        <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0011673840676946295</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">1.048046361676878e-05</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.450994414478094e-06</epd:amount>
        <epd:amount epd:module="C2">3.9711812194722115e-05</epd:amount>
        <epd:amount epd:module="C3">1.0386100629074106e-05</epd:amount>
        <epd:amount epd:module="C4">1.6802134599677794e-05</epd:amount>
        <epd:amount epd:module="D">-0.00038389958005592716</epd:amount>
        <epd:amount epd:module="A1">0.0011544745955721016</epd:amount>
        <epd:amount epd:module="A2">1.2978340197196664e-06</epd:amount>
        <epd:amount epd:module="A3">1.1611638102808087e-05</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="14">
      <referenceToFlowDataSet uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml" type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33">
        <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="15">
      <referenceToFlowDataSet uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml" type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae">
        <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">66.78000694824</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">1669.5</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">6.94824e-06</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">66.78</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="16">
      <referenceToFlowDataSet uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml" type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447">
        <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="17">
      <referenceToFlowDataSet uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml" type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29">
        <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">None</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">None</epd:amount>
        <epd:amount epd:module="C4">None</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="18">
      <referenceToFlowDataSet uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml" type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810">
        <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">None</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">None</epd:amount>
        <epd:amount epd:module="C4">None</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
      </common:other>
    </exchange>
  </exchanges>
  <LCIAResults>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2.xml" type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2">
        <common:shortDescription xml:lang="en">Global Warming Potential total (GWP-total)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">355.20670207974365</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">7.373178383344671</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.538380581924256</epd:amount>
        <epd:amount epd:module="C2">12.843645689065626</epd:amount>
        <epd:amount epd:module="C3">7.305301665556758</epd:amount>
        <epd:amount epd:module="C4">4.467542308779457</epd:amount>
        <epd:amount epd:module="D">-13.024349847357966</epd:amount>
        <epd:amount epd:module="A1">333.74102872655976</epd:amount>
        <epd:amount epd:module="A2">15.845042078369353</epd:amount>
        <epd:amount epd:module="A3">5.620631274814562</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6.xml" type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6">
        <common:shortDescription xml:lang="en">Global Warming Potential fossil fuels (GWP-fossil)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">354.99472653402853</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">7.371671017656663</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.537452759645635</epd:amount>
        <epd:amount epd:module="C2">12.83499552306871</epd:amount>
        <epd:amount epd:module="C3">7.30529867698891</epd:amount>
        <epd:amount epd:module="C4">4.46641030145261</epd:amount>
        <epd:amount epd:module="D">-12.965612562965969</epd:amount>
        <epd:amount epd:module="A1">333.55995465671685</epd:amount>
        <epd:amount epd:module="A2">15.815368381533082</epd:amount>
        <epd:amount epd:module="A3">5.619403495778593</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c.xml" type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c">
        <common:shortDescription xml:lang="en">Global Warming Potential biogenic (GWP-biogenic)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.05393446583061508</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0007521749837529881</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.00046298301261568403</epd:amount>
        <epd:amount epd:module="C2">0.002907496594616896</epd:amount>
        <epd:amount epd:module="C3">-0.0007454026231655601</epd:amount>
        <epd:amount epd:module="C4">-0.0014209777171296336</epd:amount>
        <epd:amount epd:module="D">-0.04076749370171556</epd:amount>
        <epd:amount epd:module="A1">0.023622342777858046</epd:amount>
        <epd:amount epd:module="A2">0.029551768745878025</epd:amount>
        <epd:amount epd:module="A3">0.0007603543068789891</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55.xml" type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55">
        <common:shortDescription xml:lang="en">Global Warming Potential luluc (GWP-luluc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.1580410798845339</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0007551907042546588</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0004648392660051598</epd:amount>
        <epd:amount epd:module="C2">0.005742669402299642</epd:amount>
        <epd:amount epd:module="C3">0.000748391191013779</epd:amount>
        <epd:amount epd:module="C4">0.002552985043976419</epd:amount>
        <epd:amount epd:module="D">-0.017969790690282598</epd:amount>
        <epd:amount epd:module="A1">0.1574517270650496</epd:amount>
        <epd:amount epd:module="A2">0.00012192809039427516</epd:amount>
        <epd:amount epd:module="A3">0.00046742472909006136</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b.xml" type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b">
          <common:shortDescription xml:lang="en">kg CFC 11 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">4.967702132927639e-06</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">1.1287636170584702e-07</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.94782984338557e-08</epd:amount>
        <epd:amount epd:module="C2">1.8949077649288328e-07</epd:amount>
        <epd:amount epd:module="C3">1.1186005640484566e-07</epd:amount>
        <epd:amount epd:module="C4">1.2938287219470106e-07</epd:amount>
        <epd:amount epd:module="D">-1.0897983627856683e-06</epd:amount>
        <epd:amount epd:module="A1">2.307697905563636e-06</epd:amount>
        <epd:amount epd:module="A2">2.610248277164862e-06</epd:amount>
        <epd:amount epd:module="A3">4.9755950199140056e-08</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Acidification potential of land and water (AP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed.xml" type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed">
          <common:shortDescription xml:lang="en">mol H+ eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2.310591374940108</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.06653908883725858</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.040956517395549744</epd:amount>
        <epd:amount epd:module="C2">0.04376488495204807</epd:amount>
        <epd:amount epd:module="C3">0.06593999060546649</epd:amount>
        <epd:amount epd:module="C4">0.03166181685700142</epd:amount>
        <epd:amount epd:module="D">-0.08494278411890639</epd:amount>
        <epd:amount epd:module="A1">2.209364805987722</epd:amount>
        <epd:amount epd:module="A2">0.06493059471826827</epd:amount>
        <epd:amount epd:module="A3">0.03629597423411788</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b.xml" type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic freshwater (EP-freshwater)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1.xml" type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1">
          <common:shortDescription xml:lang="en">kg P eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.06873399875822019</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.0002128196143774322</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0001309959362335417</epd:amount>
        <epd:amount epd:module="C2">0.0009992737290464998</epd:amount>
        <epd:amount epd:module="C3">0.00021090344965542823</epd:amount>
        <epd:amount epd:module="C4">0.0003671816316217714</epd:amount>
        <epd:amount epd:module="D">-0.0007687135961373029</epd:amount>
        <epd:amount epd:module="A1">0.06730026707880946</epd:amount>
        <epd:amount epd:module="A2">0.0005214505671827617</epd:amount>
        <epd:amount epd:module="A3">0.0009122811122279804</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic marine (EP-marine)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f.xml" type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f">
          <common:shortDescription xml:lang="en">kg N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.5954035681181203</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.030867365408353865</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.018999655847318057</epd:amount>
        <epd:amount epd:module="C2">0.014379756609740068</epd:amount>
        <epd:amount epd:module="C3">0.030589444800191407</epd:amount>
        <epd:amount epd:module="C4">0.01207185556144726</epd:amount>
        <epd:amount epd:module="D">-0.018367540569930493</epd:amount>
        <epd:amount epd:module="A1">0.5659063383107776</epd:amount>
        <epd:amount epd:module="A2">0.021833416422702763</epd:amount>
        <epd:amount epd:module="A3">0.007663813384639823</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential terrestrial (EP-terrestrial)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401.xml" type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401">
          <common:shortDescription xml:lang="en">mol N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">6.443032741158722</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.3379496176488641</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.20801666563105511</epd:amount>
        <epd:amount epd:module="C2">0.15647939717468917</epd:amount>
        <epd:amount epd:module="C3">0.3349068194695347</epd:amount>
        <epd:amount epd:module="C4">0.13182450082389574</epd:amount>
        <epd:amount epd:module="D">-0.23993198359956186</epd:amount>
        <epd:amount epd:module="A1">6.117947555514559</epd:amount>
        <epd:amount epd:module="A2">0.2439216255464437</epd:amount>
        <epd:amount epd:module="A3">0.08116356009771951</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6.xml" type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6">
          <common:shortDescription xml:lang="en">kg NMVOC eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1.728143969501577</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.10078404122668483</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.062035164740386076</epd:amount>
        <epd:amount epd:module="C2">0.06450842392572836</epd:amount>
        <epd:amount epd:module="C3">0.09987661159476663</epd:amount>
        <epd:amount epd:module="C4">0.04722618261335478</epd:amount>
        <epd:amount epd:module="D">-0.061596092035794324</epd:amount>
        <epd:amount epd:module="A1">1.6211873993992651</epd:amount>
        <epd:amount epd:module="A2">0.08213065020935553</epd:amount>
        <epd:amount epd:module="A3">0.0248259198929566</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4.xml" type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
          <common:shortDescription xml:lang="en">kg Sb eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">7.370542212020091e-05</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">2.6433654365987413e-06</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.627059287686389e-06</epd:amount>
        <epd:amount epd:module="C2">3.580510009160362e-05</epd:amount>
        <epd:amount epd:module="C3">2.6195653577771035e-06</epd:amount>
        <epd:amount epd:module="C4">7.096073494518712e-06</epd:amount>
        <epd:amount epd:module="D">-0.00013058194272202344</epd:amount>
        <epd:amount epd:module="A1">2.0739831732107994e-05</epd:amount>
        <epd:amount epd:module="A2">5.085652106068641e-05</epd:amount>
        <epd:amount epd:module="A3">2.1090693274064908e-06</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6110-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1833.6589758684095</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">96.42368240178426</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">59.351251942907545</epd:amount>
        <epd:amount epd:module="C2">186.26559232516792</epd:amount>
        <epd:amount epd:module="C3">95.55551214818964</epd:amount>
        <epd:amount epd:module="C4">109.61173260835405</epd:amount>
        <epd:amount epd:module="D">-193.01149206246757</epd:amount>
        <epd:amount epd:module="A1">1562.0060976404086</epd:amount>
        <epd:amount epd:module="A2">203.41995900848923</epd:amount>
        <epd:amount epd:module="A3">68.23291921951166</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Water use (WDP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476.xml" type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476">
          <common:shortDescription xml:lang="en">m3 world eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">408.46385367726833</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.24089540988199515</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.14827730913885642</epd:amount>
        <epd:amount epd:module="C2">0.9200650879987293</epd:amount>
        <epd:amount epd:module="C3">0.23872645901974296</epd:amount>
        <epd:amount epd:module="C4">0.31627666910732466</epd:amount>
        <epd:amount epd:module="D">-25.702637543682187</epd:amount>
        <epd:amount epd:module="A1">233.207012602353</epd:amount>
        <epd:amount epd:module="A2">138.3285689480275</epd:amount>
        <epd:amount epd:module="A3">36.92827212688768</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Incidence of disease due to PM emissions (PM)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3.xml" type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3">
          <common:shortDescription xml:lang="en">disease incidence</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1.1933472237058564e-05</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">1.8908825682833072e-06</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.1638867642183925e-06</epd:amount>
        <epd:amount epd:module="C2">1.2851507439280435e-06</epd:amount>
        <epd:amount epd:module="C3">1.4289627911453052e-05</epd:amount>
        <epd:amount epd:module="C4">7.20691117635325e-07</epd:amount>
        <epd:amount epd:module="D">-1.0899692631594757e-06</epd:amount>
        <epd:amount epd:module="A1">9.977098367017447e-06</epd:amount>
        <epd:amount epd:module="A2">1.1300812325814592e-06</epd:amount>
        <epd:amount epd:module="A3">8.262926374596592e-07</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09.xml" type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09">
          <common:shortDescription xml:lang="en">kBq U235 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.6456866165024171</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">0.042718780746467476</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.02629450624186598</epd:amount>
        <epd:amount epd:module="C2">0.16222790693712585</epd:amount>
        <epd:amount epd:module="C3">0.04233415350770084</epd:amount>
        <epd:amount epd:module="C4">0.06890345176581507</epd:amount>
        <epd:amount epd:module="D">-3.067182462522355</epd:amount>
        <epd:amount epd:module="A1">0.5745324451360064</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.07115417136641071</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml" type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6.xml" type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6">
          <common:shortDescription xml:lang="en">CTUe</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">602.3928309315959</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">5.3092235387559485</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">3.2679633884640826</epd:amount>
        <epd:amount epd:module="C2">26.349230180859525</epd:amount>
        <epd:amount epd:module="C3">5.261420863819455</epd:amount>
        <epd:amount epd:module="C4">9.194405071028186</epd:amount>
        <epd:amount epd:module="D">-231.49962345774725</epd:amount>
        <epd:amount epd:module="A1">536.6810124251482</epd:amount>
        <epd:amount epd:module="A2">54.8969603868797</epd:amount>
        <epd:amount epd:module="A3">10.814858119568134</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml" type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">3.874903465197627e-08</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">7.579168424679811e-10</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.665172740618929e-10</epd:amount>
        <epd:amount epd:module="C2">2.1185864678670755e-09</epd:amount>
        <epd:amount epd:module="C3">7.510927838867383e-10</epd:amount>
        <epd:amount epd:module="C4">8.234888072448478e-10</epd:amount>
        <epd:amount epd:module="D">-1.345706001994346e-08</epd:amount>
        <epd:amount epd:module="A1">3.420375454070545e-08</epd:amount>
        <epd:amount epd:module="A2">4.123090732220826e-09</epd:amount>
        <epd:amount epd:module="A3">4.221893790499971e-10</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml" type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1.4932449150351603e-06</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">1.2001512298409652e-08</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">7.387238926955085e-09</epd:amount>
        <epd:amount epd:module="C2">1.2060283820998143e-07</epd:amount>
        <epd:amount epd:module="C3">1.1893454239268029e-08</epd:amount>
        <epd:amount epd:module="C4">1.891511354922398e-08</epd:amount>
        <epd:amount epd:module="D">-2.466633304752951e-07</epd:amount>
        <epd:amount epd:module="A1">1.3052522423891953e-06</epd:amount>
        <epd:amount epd:module="A2">1.5947692787057535e-07</epd:amount>
        <epd:amount epd:module="A3">2.8515744775389726e-08</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Soil quality index (SQP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18.xml" type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18">
          <common:shortDescription xml:lang="en">unitless</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">820.2367278547232</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">6.7577537652101505</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.159570930052947</epd:amount>
        <epd:amount epd:module="C2">187.5825331374669</epd:amount>
        <epd:amount epd:module="C3">6.696908953500669</epd:amount>
        <epd:amount epd:module="C4">215.84209833539066</epd:amount>
        <epd:amount epd:module="D">-185.93560382483383</epd:amount>
        <epd:amount epd:module="A1">754.3584461832248</epd:amount>
        <epd:amount epd:module="A2">47.65615210436436</epd:amount>
        <epd:amount epd:module="A3">18.222129567133848</epd:amount>
      </common:other>
    </LCIAResult>
  </LCIAResults>
</processDataSet>